Subject: RE: Robin on cmene

From: [email-masked]
Date: Fri, 9 Jun 2000 08:22:59 EDT

aulun:
<<Fine, but *logically* is this construction really necessary? (The
.o-logic seems to be quite similar to 'or' in natural language: one 
is allowed to endlessly add or-sumti.)>>

The grammar is the same and so you can add .o components without end, but the 
*logic* (i.e., the truth function) is different. With .a, the whole is true 
as long as at leat one component is. With .o, as noted, the whole is true as 
long as the number of true is of the same parity as the number of components. 
It turns out to be very hard to say things like "exactly one of the 
following" using only logical connectives -- and when you can do it, it is 
very complex. Hence the explicit construction for that purpose.